@charset "UTF-8";
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

a:link, a:visited {
	color: #BDD684;
	text-decoration:none; /*removes the underline for links*/
}

a:hover, a:active{
	color: #10222B;
	text-decoration: none;
}
header h1 {
	text-align: center;
}
#container main {
	padding-bottom: 30px;
	/* [disabled]padding-left: 70px; */
	/* [disabled]padding-right: 70px; */
}

#container main .homeImg {
	margin-top: 30px;
}

#container main #mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
}
#mainHomeText p {
	line-height: 1.5em;
}
.selected {
	text-decoration: underline;
}
#container header ul {
	list-style-type: none;
	text-align: center;
}
footer ul {
	list-style-type: none;
	padding-left: 0px;
	text-align: center;
}
div footer h1 {
	text-align: center;
	font-weight: normal;
	font-size: 1.2rem;
}

footer ul li {
	display: inline-block;
	/* [disabled]margin-left: 20px; */
}


.headerList {
	text-align: right;

}
.topNav {
	text-align: right;
	list-style-type: none;
}



.topNav li {
	display: inline-block;
	margin-left: 30px;
}
#membershipPic{
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 20px;
	padding-top: 60px;
}

main:after{
	content: "";
	display: table;
	clear:both;
}#membership {
	/* [disabled]width: 200px; */
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 23px;
	padding-bottom: 23px;
}
#membershipPic {
	padding-left: 23px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
}
.getInvolvedPic {
	float: right;
}
#takeAction {
	/* [disabled]margin-left: 23px; */
	margin-top: 0px;
	padding-left: 23px;
	padding-top: 23px;
	padding-bottom: 23px;
	padding-right: 23px;
	margin-right: 5px;
}
.getInvolvedPic {
	padding-left: 23px;
	padding-right: 23px;
	padding-top: 23px;
	padding-bottom: 23px;
}
.bunnyIcon {
	float: left;
	padding-bottom: -px;
	padding-top: 5px;
	margin-left: 183px;
	margin-right: -210px;
}
body footer h1 {
	padding-top: 23px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 23px;
	text-align: center;
}

.socialMediaLinks {
	float: left;


}
#footerBox {

}
.joinIcon {
	margin-left: 5px;
	padding-left: 20px;
	padding-right: 20px;
	float: right;

}
#footerBox {
}
.dbpsMain {
	padding-top: 10px;
	padding-bottom: 10px;
}
.footerMotherbox {
	width: 960px;
}
.ourPhone {
	border-radius: 18px;
}
.ourLocation {
	border-radius: 18px;
	text-align: center;
}
.ourMail {
}
#takeAction p {
	line-height: 1.5em;
}
#membership p {
	line-height: 1.5em;
}
